<mjml lang="en">

  <mj-head>
    <mj-title>New Contact on MyAll</mj-title>

    <mj-attributes>
      <mj-all font-family="Inter,Helvetica,Arial,sans-serif" />
    </mj-attributes>

    <mj-font name="Inter" href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap" />

  </mj-head>

  <mj-body background-color="#FFFFFF" width="530px">

    <mj-section padding="80px 0px 0px 0px">
      <mj-column>
        <mj-image src="{{ asset('img/logotype-alt.png') }}" alt="MyAll" width="150px" padding="0px" />
      </mj-column>
    </mj-section>

    <mj-section>
      <mj-column>
        <mj-text line-height="1.6">
          <p>Hi there,</p>
          <p>You have a new contact on MyAll website.</p>
          <p>
            <b>Contact Details:</b>
          <table>
            <tr>
              <td><b>Name: </b></td>
              <td>{{ $name }}</td>
            </tr>
            <tr>
              <td><b>Contact Number: </b></td>
              <td>{{ $contact_number }}</td>
            </tr>
            <tr>
              <td><b>Email: </b></td>
              <td>{{ $email }}</td>
            </tr>
            <tr>
              <td colspan="2">
                <b>Message:</b><br />
                {{ $message_content }}
              </td>
            </tr>
          </table>
          </p>
          <p>Regards,</p>
          <p>MyAll Team</p>

        </mj-text>
      </mj-column>
    </mj-section>

    <mj-section padding="0px 0px 0px 0px">
      <mj-column>
        <mj-text font-size="10px">
          © 2024 MYALL SA (Pty) Ltd (2024/494838/07). All Rights Reserved
        </mj-text>
      </mj-column>
    </mj-section>

  </mj-body>
</mjml>